body {
    background-color: lightgray;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

.bigcard {
    width: 450px;
    background-color: white;
    margin: 20px auto;
    padding: 30px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    text-align: center;
}

img {
    border-radius: 50%;
    width: 200px;
}

h1 {
    color: darkblue;
}

h2 {
    color: slateblue;
    font-size: larger;
}

ul {
    list-style-type: none;
    padding: 0;
}

a {
    color: darkgreen;
    text-decoration: none;
}

a:hover {
    color: saddlebrown;
}